Distribution of AI evaluations across sentiment, emotion, satisfaction, outcome, escalation, and knowledge gap
curl --request GET \
--url https://{subdomain}.mihu.ai/api/v1/analytics/evaluations \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/analytics/evaluations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/analytics/evaluations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"meta": {},
"total_evaluated": 123,
"sentiment": {},
"emotion": {},
"satisfaction": {},
"outcome": {},
"human_escalation": {},
"knowledge_gap": {},
"previous": {}
}Analytics
Distribution of AI evaluations across sentiment, emotion, satisfaction, outcome, escalation, and knowledge gap
Returns aggregate evaluation distributions for sessions in a time range. Use this endpoint to understand conversation quality trends across sentiment, emotions, satisfaction score, outcome, human escalation, and knowledge gaps. Filter by channel, agent, or campaign and optionally include the previous period for comparison.
GET
/
api
/
v1
/
analytics
/
evaluations
Distribution of AI evaluations across sentiment, emotion, satisfaction, outcome, escalation, and knowledge gap
Authorizations
Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"
Query Parameters
Available options:
total Example:
"call,whatsapp"
